Accepted: libpam-krb5 3.10-1 (source)

Ubuntu Installer archive at ubuntu.com
Fri Feb 8 10:07:04 GMT 2008


Accepted:
 OK: libpam-krb5_3.10.orig.tar.gz
 OK: libpam-krb5_3.10-1.diff.gz
 OK: libpam-krb5_3.10-1.dsc
     -> Component: main Section: net

Origin: Debian/unstable
Format: 1.7
Date: Fri,  08 Feb 2008 09:14:35 +0000
Source: libpam-krb5
Binary: libpam-krb5
Architecture: source
Version: 3.10-1
Distribution: hardy
Urgency: low
Maintainer: Russ Allbery <rra at debian.org>
Changed-By: Matthias Klose <doko at ubuntu.com>
Description: 
 libpam-krb5 - PAM module for MIT Kerberos
Closes: 452592
Changes: 
 libpam-krb5 (3.10-1) unstable; urgency=low
 .
   * New upstream release.
     - If no_ccache is set, don't fail if we can't find module data.
     - Better error handling when reading keytabs.
   * Document in README.Debian that accounts must still exist in
     /etc/shadow when following the standard configuration and suggest an
     alternate configuration when that isn't appropriate.  Thanks, Raoul
     Borenius.  (Closes: #452592)
   * No longer build-depend on comerr-dev, since the module no longer links
     to it directly.
   * Update standards version to 3.7.3 (no changes required).
Files: 
 f7bbcae697dad3d026ba5b6db05035d3 696 net optional libpam-krb5_3.10-1.dsc
 8410a476370eabb13a9b3bfa3202503d 10869 net optional libpam-krb5_3.10-1.diff.gz
 6ec6bd6637f8c91bf5386ed95fa975ba 156259 net optional libpam-krb5_3.10.orig.tar.gz





More information about the Hardy-changes mailing list